From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 15 September 2006<P>

kirk~ sorry for the delay but thanks for the front page pick and for the words below<BR>
<BR>
i got alot of caughting up to do on reading <BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 15 September 2006<P>

Will-<BR>
<BR>
I have nothing worked out in love.  But what I KNOW in love is that it's not about sex.  The last thing true love is about is getting it on between the sheets.  Is it a by-product?  Yes- but it's ridiculous to assume that sex will keep a marriage going or a relationship.<BR>
<BR>
I still believe and will believe it till my dying day, that true intimacy is not about getting it on.  It's about my husband knowing my thoughts even before my words are formed.  It's about him being patient with me when I'm not in the mood, and visa versa.  And as simplistic as it sounds, it's about being partners in everything.  I think that having expectations like that is quite damaging to any relationship.  <BR>
<BR>
<BR>
darwin <BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 15 September 2006<P>

Rennie~<BR>
<BR>
I'm a goofball, and I totally forgot to thank you for your comment on Cappricios!  I appreciated your praise...forgive me for not thanking you sooner!  :-)
<HR>